Page MenuHomePhabricator

Username change: Phantom42 -> nikitavbv (on Phabricator)
Closed, ResolvedPublic

Description

I would like my account to be renamed from @Phantom42 to @nikitavbv
GCI has ended, so there is no need for my username to match GCI website anymore.
I would like my username to be consistent with username I use on other resources (Github, Gitlab, etc.)

Thank you in advance and sorry for inconvenience!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 16 2018, 1:57 PM
Aklapper closed this task as Resolved.Jun 16 2018, 2:06 PM
Aklapper claimed this task.
Aklapper moved this task from To Triage to Administration (UI) on the Phabricator board.

Sure! Done

Vvjjkkii renamed this task from Username change: Phantom42 -> nikitavbv (on Phabricator) to usaaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Aklapper as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from usaaaaaaaa to Username change: Phantom42 -> nikitavbv (on Phabricator).Jul 2 2018, 4:51 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.